@media (max-width: 1600px) {

.bg-header img,
.mb-nav {
    display: none;
  }


.carousel-indicators {
  left: -80%;
  top: 110%;
}
.carousel-indicators li {
  opacity: 100%;
  width: 2.5rem;
  height: 1vh;
  margin: 0 0.5rem;
  border: none;
  border-radius: 10px;
  background-color: #e2e2e2;
}
.carousel-indicators .active {
  background-color: #0161ff;
}
.carousel-swiper {
  padding-top: 5%
}
.carousel-item {
  border: none;
  outline: none;
}
.image-first img {
  width: 50%;
  height: 60vh;
  cursor: pointer;
}
.image-first-2 img {
  width: 50%;
  height: 60vh;
}
.image-first-3 img {
  width: 50%;
  height: 60vh;
}
.image-first-4 img {
  width: 50%;
  height: 60vh;
}
.image-first-5 img {
  width: 50%;
  height: 60vh;
}
.image-first-6 img {
  width: 50%;
  height: 60vh;
}
.image-1-4 {
  width: 100%;
  cursor: pointer;
}

.image-2-4 {
  width: 100%;
}

.image-3-4 {
  width: 100%;
}
.image-4-4 {
  width: 100%;
}
.image-5-4 {
  width: 100%;
}
.image-6-4 {
  width: 100%;
}
.img-thumbnail {
  width: 25%;
  height: 30vh;
  float: right;
  padding: 0;
}

/* Welcome */
.welcome {
  margin: 8% 10% 0%;
  width: 100%;
}
.welcome h2 {
  font-size: 3.5rem;
  font-weight: bold;
  margin-bottom: 3%;
}
.welcome p {
  font-size: 1.8rem;
  width: 100%;
  text-align: justify;
}
#more {
  display: none;
}
#myBtn {
  border: none;
  color: #0161ff;
  background: none;
}
#myBtn:focus {
  border: none;
  box-shadow: none;
  outline: none;
}
/* End Welcome */

/* Fasilitas */

.fasilitas-reservasi {
  width: 100%;
  height: 75vh;
  padding: 7% 5%;
  margin-top: -3%;
}

.fasilitas-reservasi .judul-fasilitas {
  font-size: 3.5rem;
  margin-left: 5.5%;
}

.fasilitas-reservasi .icon-fas {
  width: 60%;
  height: 60%;
}

.fasilitas-reservasi .summary-icon-fas {
  padding-top: 1rem;
  font-size: 1.8rem;
  color: #7a7a7a;
}
.fasilitas-reservasi #bungkus-icon {
  margin-top: 3%;
  margin-left: 5%;
  margin-right: -3%;
}


/* End Fasilitas */

/* Room Section */
.judul-ruangan-reservasi {
  font-size: 3.5rem;
  font-weight: 700;
  margin-top: -6%;
  margin-left: 10%;
}


.image-card {
  width: 45%;
  height: 30vh;
  margin: 2rem 0 0 3rem;
  border-radius: 10px;
}

.bungkus-card {
  border: 1px solid #707070;
  max-width: 80%;
  height: 48vh;
}

.judul-card-reservasi {
  font-size: 3rem;
  font-weight: bold;
  margin: 2rem 0 0 3rem;
}

.outer-room {
  margin: 4rem 0;
}

.judul-desc-reservasi {
  float: right;
  font-weight: normal;
  font-size: 1.8rem;
  margin-right: 26%;
  margin-top: 2%;
}

.desc-room-left {
  float: right;
  font-weight: lighter;
  font-size: 1.8rem;
  margin-top: -18%;
  margin-right: 27%;
}
.desc-room-right {
  float: right;
  font-weight: lighter;
  font-size: 1.8rem;
  margin-top: -18%;
  margin-right: 7%;
}
.desc-room-left-1-2 {
  float: right;
  font-weight: lighter;
  font-size: medium;
  margin: -22% 25% 0 0;
}
.room-right {
  border-left: 1px solid #707070;
  border-bottom: 1px solid #707070;
  height: 47.8vh;
  background-color: #f8f9f4;
}
.unit-available {
  font-size: 1.5rem;
  color: #00a82d;
  padding-bottom: 36.8%;
    margin-left: 9%;
}

.room-right .card-text {
  color: #979797;
    margin-left: 9%;
    margin-top: 3%;
    font-size: 1.8rem;
}

.unit-warning {
padding-bottom: 36.8%;
font-size: 1.5rem;
color: #FF4C27;
  margin-left: 9%;
}

.price {
  font-size: 1.8rem;
  font-weight: 700;
  margin-left: 9%;
}

.room-right .button-1 {
  margin-left: 8%;
}

.room-right .button-1 .btn-reservasi {
  padding: 3% 15%;
  font-size: 1.5rem;
  font-weight: 700;
  border-radius: 7px;
  margin-bottom: 5%;
}

.room-right .button-1 .btn-reservasi a {
  color: #fff;
  text-decoration: none;
}

.room-right .button-1 .btn-info {
   padding: 3% 19%;
  font-size: 1.5rem;
  font-weight: 700;
  border-radius: 7px;
 color: #0061FE;
 background-color: #fff;
}
/* End Room Section */

 /* end form */

  /* Map */
  .map-reservasi {
    margin-left: 10%;
    margin-top: 5%;
  }
  .map-reservasi h2 {
    font-size: 3rem;
    font-weight: bold;
    padding-bottom: 2rem;
    margin-bottom: 2%;
  }
  .map-reservasi h3 {
    font-size: 2.5rem;
    font-weight: bold;
    padding-bottom: 2rem;
  }
  .map-reservasi p {
    line-height: 4rem;
  }
  .map-reservasi img {
    width: 80%;
    height: 60vh;
  }

  .map-reservasi .right {
    margin-left: -3%;
  }


  .desc-map-reservasi {
    margin-top: -3%;
    font-size: 1.5rem;
  }
  /* end Map */


   /* Hal */
  .hal-reservasi {
    width: 80%;
    height: 75vh;
    background-color: #fff9eb;
    margin-left: 10%;
    margin-top: 6%;
  }

  .hal-reservasi h1 {
    font-size: 3rem;
    font-weight: 700;
    padding-top: 3%;
    margin-left: 4%;
    margin-bottom: 2%;
  }

   .hal-reservasi .desc-hal-1 .row {
    padding-left: 15%;
  }
  
   .hal-reservasi .desc-hal-1 p {
    float: left;
    font-size: 1.8rem;
    width: 85%;
    padding-top: 2rem;
    text-align: justify;
  }
   .hal-reservasi .desc-hal-1 span {
    color: #0061fe;
    margin-left: -5%;
  }

  /* end Hal */

  /* form */

  .form-reservasi {
    margin-left: 16%;
    margin-top: 7%;
    margin-bottom: 5%;
  }

  .clip-path-reservasi {
    width: 60rem;
    height: 40vh;
    background-color: #f8f9f4;
    clip-path: polygon(86% 0, 100% 50%, 86% 100%, 0% 100%, 0 50%, 0% 0%);
    margin-left: -15%;
  }
 
  .judul-clip-reservasi {
    font-size: 4rem;
    font-weight: 700;
    padding: 3rem 0 0 5rem;
  }
  .desk-clip-1-reservasi {
    font-size: 3rem;
    color: #003EA4;
    padding-top: 1rem;
    padding-left: 5rem;
  }

  .desk-clip-reservasi {
    font-size: 1.8rem;
    padding-top: 0.5rem;
    padding-left: 5rem;
    width: 60%;
  }

  .form-reservasi .form-right {
    margin-top: -3%;
    margin-left: -6%;
  }

  .form-reservasi .form-right .form-group {
    width: 78%;
    margin-top: 5.4%;
    margin-left: 10%;
  }

  .form-reservasi .form-right .form-group label {
    font-size: 1.4rem;
  }

  .form-reservasi .form-right .form-group .input-group-text .text-ponsel {
    font-size: 1.5rem;
    margin: auto 1rem;
  }

  .form-reservasi .form-right .form-group .btn-form {
    border-radius: 8px;
    padding: 3% 0;
  }

   .form-reservasi .form-right .form-group input:active {
    outline: none;
   }

input[type="text"] {
  width: 100%;
  padding: 2rem 1.5rem;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 1.5rem;
}

input::placeholder {
  font-style: italic;
}

input[type="submit"] {
  padding: 1rem 0;
  font-style: normal;
  font-size: 1.5rem;
}


  /* unit */
  .unit-brosis-reservasi {
    margin: 5% 13% 0%;
  }

  .unit-brosis-reservasi h2 {
    font-size: 3.5rem;
    font-weight: 700;
    margin-left: -3%;
  }

  .unit-brosis-reservasi .card {
    border: none;
    width: 30rem;
    margin-left: -8%;
  }

  .unit-brosis-reservasi .card-body {
    margin-left: -4%;
  }

    .unit-brosis-reservasi  a {
      text-decoration: none;
    }

  .unit-brosis-reservasi .card-body p {
    color: #979797;
    font-size: 1.5rem;
  }

  .unit-brosis-reservasi .card-body h3 {
    margin-top: -1%;
    color: black;
  }

  .unit-brosis-reservasi .card-body h4 {
    color: #0161ff;
    margin-top: 3%;
  }
}

/* Mobile */
@media (max-width: 570px) {
  /* End Utils */

  .mb-nav {
    display: block;
  }

  .bg-header img {
    display: none;
  }

  /* Bg Header */
  .carousel-indicators {
   margin-left: 100%;
   z-index: 0;
  }

  .carousel-swiper {
  padding-top: -5%;
}
  
  .carousel-indicators li {
    opacity: 100%;
    width: 1rem;
    height: 1vh;
    margin: 0 0.5rem;
    border: none;
    border-radius: 10px;
    background-color: #e2e2e2;

  }

 .carousel-swiper {
  margin-top: -2%;
}

  .image-first img {
    width: 100%;
    height: 40vh;
    margin-top: 6rem;
  }
  .image-first-2 img {
    width: 100%;
    height: 45vh;
    margin-top: 6rem;
  }
  .image-first-3 img {
    width: 100%;
    height: 45vh;
    margin-top: 6rem;
  }
  .image-first-4 img {
    width: 100%;
    height: 45vh;
    margin-top: 6rem;
  }
  .image-first-5 img {
    width: 100%;
    height: 45vh;
    margin-top: 6rem;
  }
  .image-first-6 img {
    width: 100%;
    height: 45vh;
    margin-top: 6rem;
  }
  .image-1-4 {
    display: none;
  }

  .image-2-4 {
    display: none;
  }

  .image-3-4 {
    display: none;
  }
  .image-4-4 {
    display: none;
  }
  .image-5-4 {
    display: none;
  }
  .image-6-4 {
    display: none;
  }

  /* End Bg Header */

  /* Welcome */
  .welcome {
    width: 80%;
    margin: auto;
  }
  .welcome h2 {
    font-size: 2.5rem;
    font-weight: 700;
       padding-top: 30%;
      width: 100%;
  }
  .welcome p {
    font-size: 1.8rem;
    width: 100%;
    text-align: justify;
    margin-top: 5%;
  }

  /* end Welcome */


  /* Fasilitas */

  .fasilitas-reservasi {
    width: 100%;
    padding: 7% 5%;
    margin-top: 10%;
  }

  .fasilitas-reservasi .judul-fasilitas {
    font-size: 3.5rem;
    padding-bottom: 2rem;
    padding-left: 5%;
    margin-left: -0.1%;
    font-weight: 700;
  }


  .fasilitas-reservasi .icon-fas {
    width: 50%;
    height: 50%;
  }

  .fasilitas-reservasi .summary-icon-fas {
    padding-top: 1rem;
    font-size: 1.8rem;
    color: #7a7a7a;
  }
  .fasilitas-reservasi #bungkus-icon {
   margin-left: -6%;
  }
  .fasilitas-reservasi .row {
    display: flex;
    flex-direction: row;
    margin-left: 1%;
  }

  /* End Fasilitas */

  /* Room Section */

.judul-ruangan-reservasi {
  margin-top: -35%;
}

  .image-card {
    width: 100%;
    height: 30vh;
    margin: 0;
    border: none;
  }
  .outer-room {
    margin-bottom: 30rem;
  }

  .outer-room .bungkus-card .border-room .image-card {
    border-radius: 0px;
    width: 100%;
    height: 35%;
  }

  .border-room {
    height: 70vh;
    border: 1px solid  #707070;
  }
  .bungkus-card {
    border: none;
    max-width: 80%;
    height: 55vh;
  }
  .judul-desc-reservasi {
    font-size: 1.8rem;
    margin-top: 10%;
    text-align: center;
    padding-bottom: 3rem;
    width: 80%;
  }
  .desc-room-left {
    width: 50%;
    font-size: 1.8rem;
    margin-top: -5%;
    margin-right: 35%;
    border: none;
    width: 60%;
  }
  .desc-room-right {
    font-size: 1.8rem;
    margin-top: -49%;
    margin-right: 2%;
    border: none;
  }

  .room-right {
    height: 25vh;
    background-color: #f8f9f4;
    border-right: 1px solid #707070;
  }
  .judul-card-reservasi {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 6%;
  }

  .outer-room .bungkus-card .room-right .card-text {
    margin-left: -3%;
    font-size: 1.3rem;
    margin-top: 12%;
  }

  .unit-available {
    color: #00a82d;
    padding-bottom: 0;
    margin-left: -3%;
  }

  .unit-warning {
    padding-bottom: 0;
    margin-left: -3%;
  }
  .price {
    font-size: 1.4rem;
    margin-left: -3%;
  }
  .room-right .button-1 {
   margin-left: 50%;
   margin-right: -10%;
   margin-top: -35%;
  }

  .room-right .btn-reservasi {
    margin-bottom: 3%;
   padding: 2%;
   width: 85%;
  }

  .room-right .btn-info {
       width: 85%;
  }

  /* End Room Section */


  /* Map */
  .map-reservasi {
    margin-left: 0;
    width: 100%;
    padding-top: 5%;
  }

  .map-reservasi h2 {
    font-size: 3rem;
    font-weight: bold;
    padding-bottom: 1rem;
    margin-left: 10%;
  }
  .map-reservasi h3 {
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 1rem;
  }
  .map-reservasi p {
    line-height: 4rem;
  }
  .map-reservasi img {
    margin: 0;
    margin-top: 5%;
    margin-left: 10%;
    width: 80%;
    height: 100%;
  }

  .desc-map-reservasi {
    font-size: 2rem;
    margin-top: 3%;
    font-weight: small;
  }

  .map-reservasi .right {
    margin-top: 10%;
    margin-left: 10%;
  }
  /* end Map */

  /* Hal */

  .hal-reservasi {
    width: 85%;
    height: 190vh;
    background-color: #fff9eb;
    margin-top: 10%;
  }

  .hal-reservasi h1 {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    padding-top: 10%;
    margin-bottom: 5%;
  }

  .desc-hal-1 p {
    font-size: 1.5rem;
    width: 90%;
    text-align: justify;
    padding-top: 2rem;
    margin-left: 0;
    height: 80%;
  }
  .desc-hal-1 span {
    color: #0061fe;
  }

  /* end Hal */

  /* form */

  .form-reservasi {
    margin-left: 10%;
    margin-top: 20%;
  }

  .form-reservasi .form-right .form-group {
    width: 90%;
    margin-top: 5%;
    margin-left: 1%;
  }

  .clip-path-reservasi {
    width: 100%;
    height: 40vh;
    margin-left: -5%;
    margin-bottom: 5%;
    background-color: #f8f9f4;
    clip-path: polygon(100% 0, 100% 82%, 52% 100%, 0 83%, 0% 0%);
  }

  .judul-clip-reservasi {
    width: 100%;
    font-size: 3rem;
    margin-left: -2%;
  }
  .clip-path-reservasi h3 {
    width: 110%;
    font-size: 2.2rem;
    text-align: center;
    padding-top: 4%;
      margin-left: -13%;
    color: #003ea4;
  }
  .desk-clip-reservasi {
    width: 110%;
    font-size: 1.8rem;
    margin-left: -13%;
    z-index: -1;
    text-align: center;
  }

  .form-reservasi .form-right {
    margin-left: 1%;
  }

  /* end form */

/* unit brosis */
  .unit-brosis-reservasi {
  width: 80%;
  margin: 15% 13% 5% 5% !important;
}

  .unit-brosis-reservasi h2 {
    width: 100%;
    margin-left: 7%;
    font-size: 2.5rem;
    font-weight: bold;
}

.unit-brosis-reservasi .card {
  width: 15rem;
  margin-left: 5%;
}

.unit-brosis-reservasi .card-body {
  margin-left: -8%;
}

.unit-brosis-reservasi .card-body p {
  width: 150%;
    color: #979797;
    font-size: 1rem;
}

.unit-brosis-reservasi .card-body h4 {
    font-size: 1.2rem;
    width: 150%;
}

.unit-brosis-reservasi .card-body h3 {
    font-size: 1.2rem;
}


}
/* End Responsive Mobile */
